/* 追加自定义 */
.ql-font-SimSun {
  font-family: "SimSun";
}

.ql-font-SimHei {
  font-family: "SimHei";
}

.ql-font-Microsoft-YaHei {
  font-family: "Microsoft YaHei";
}

.ql-font-FangSong {
  font-family: "FangSong";
}

.ql-font-Arial {
  font-family: "Arial";
}

.ql-font-Times-New-Roman {
  font-family: "Times New Roman";
}

.ql-font-sans-serif {
  font-family: "sans-serif";
}

.ql-editor {
  height: auto;
  padding: 0;
}
/* 样式覆盖 */
.ql-editor img{
  max-width: 100%;
}
.ql-editor *{
  font-size: inherit;
  font-weight: inherit;
}
.ql-editor strong {
  font-weight: bold !important;
}